from django.urls import path
from . import views

app_name = 'instructor'

urlpatterns = [
    path('', views.instructor_list, name='list'),
    path('<int:pk>/', views.instructor_detail, name='detail'),
    path('<int:pk>/schedule/', views.instructor_schedule, name='schedule'),
    path('profile/', views.instructor_profile, name='profile'),
    
] 